﻿@charset "utf-8";
/*重置*/
body{margin: 0 auto; font: 12px/2em "Microsoft YaHei", Arial, tahoma,  Helvetica, sans-serif; background: #fff; color: #333;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd,ul,ol,li,pre,form, fieldset, legend, button, input, textarea, select, th, td{margin: 0; padding: 0;}
fieldset, img {border: 0;}
li {list-style: none;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;}
table {border-collapse: collapse; border-spacing: 0;}
button, input, select, textarea {font-size: 100%; border:none;}
a{text-decoration: none; color: #333;}
a:hover{ text-decoration:none; color:#C00;}
i{font-style:normal;}

/*通用*/
.clear{clear: both; zoom: 1;}
.clear:after{content: ""; display: block; height: 0; clear: both; visibility: hidden;}
.fl{float: left;}
.fr{float: right;}
.comWidth{width:1200px; margin:0 auto; position:relative;}
.mt30{margin-top:30px;}
.mb10{margin-bottom:10px;}

/*顶部*/
.top{height:38px; line-height:38px; background-color:#f0f0f0;}
.top span a{margin:0 5px;}

/*头部*/
.header{height:80px;}
.header .logo{width:600px; height:60px; margin-top:20px;}
.header .tel{height:60px;margin-top:20px;}

/*导航*/
.indexnav{width:100%;height:45px;background:url(../images/nav_bg.jpg) repeat-x; margin-top:13px;}
#head{height:45px;}
.w960{width:1200px;height:45px;margin:0 auto;}
#head_960{Z-INDEX: 1111; POSITION: relative;HEIGHT: 45px; }
.fl {FLOAT: left}
#nav {MARGIN-TOP:0;OVERFLOW: hidden;}
#nav LI {FLOAT: left;}
.menu {TEXT-ALIGN:center; WIDTH: 150px; DISPLAY: block; HEIGHT: 45px; COLOR:#fff;FONT-SIZE: 15px; line-height:45px;}
.menu:hover {TEXT-DECORATION: none;height:45px;BACKGROUND: url(../images/1_13.jpg) no-repeat center top;TEXT-DECORATION: none;COLOR: #fff; FONT-SIZE: 15px; line-height:45px;}
.smenu {TEXT-ALIGN:center; WIDTH:150px; DISPLAY: block; HEIGHT: 45px;COLOR:#fff;FONT-SIZE: 15px;line-height:45px;}
.smenu:hover {TEXT-DECORATION: none;height:45px;BACKGROUND: url(../images/1_13.jpg) no-repeat center top;TEXT-DECORATION: none;COLOR: #fff; FONT-SIZE: 15px; line-height:45px;}
.navsp{BACKGROUND: url(../images/1_13.jpg) no-repeat center top;TEXT-DECORATION: none;COLOR: #fff; FONT-SIZE: 14px; line-height:45px;HEIGHT: 45px;}


.in_nav {POSITION: absolute; TEXT-ALIGN: center;BACKGROUND:#fff;filter:alpha(opacity=90);opacity:0.9;WIDTH:125px; height:auto; DISPLAY: none; padding:6px 0;}
.in_nav LI {WIDTH: 125px; HEIGHT:26px; display:block;line-height:26px; float:none;white-space:nowrap;}
.in_nav LI A {BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #2d2d2d; line-height:26px;}
.in_nav LI A:hover {BACKGROUND: none transparent scroll repeat 0% 0%;line-height:26px;color:#e6070d;}


#menu1{left:160px;}
#menu2{left:310px;}
#menu3{left:100px;}
#menu4{left:764px;}
#menu5{left:912px;}
#nav_down {POSITION:relative;}

.pro_list {POSITION: absolute; WIDTH: 1000px; DISPLAY: none; BACKGROUND:#fff;filter:alpha(opacity=90);opacity:0.9;FONT-SIZE: 0px; TOP: 45px; LEFT: 0px;}
DL.pro_con {TEXT-ALIGN: left;WIDTH: 144px; height:312px;FLOAT: left;overflow:hidden;PADDING:14px 22px 40px 23px; border-right:#d7dee4 solid 1px;}
.pro_con DT {WIDTH: 144px; HEIGHT: 30px;overflow:hidden;}
.pro_con DT A {COLOR:#000;FONT-SIZE: 14px;FONT-WEIGHT: bold; line-height:30px;}
.pro_con DD {LINE-HEIGHT: 26px; TEXT-INDENT: 0px;WIDTH: 144px; HEIGHT: 30px; FONT-SIZE: 12px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pro_con DT A:hover{COLOR: #000; text-decoration:underline;}
.pro_con DD A {COLOR: #222;line-height:30px;}
.pro_con DD A:hover{COLOR: #222;text-decoration:underline;text-decoration:underline;}
.pro_con DD.navcolor a{color:#e10604;line-height:30px;}
.navbottom{text-align:right;height:30px; background:#444; padding-right:20px;}
.navbottom a{line-height:30px; color:#fff;}

.pro_con2{width:240px;HEIGHT:auto;overflow:hidden;COLOR:#000;FONT-SIZE:14px;FONT-WEIGHT: bold; line-height:26px; float:left;PADDING:10px 0 12px 0;}
.pro_con2 ul{width:240px; height:320px;overflow:hidden;}
.pro_con2 ul li{width:190px;height:auto;display:inline;margin:2px 0 0 22px; float:left;}
.pro_con2 ul li img{width:180px;height:125px; padding:4px; border:#dadada solid 1px; display:block; margin-bottom:2px;}
.pro_con2 ul li p{width:210px; height:24px; text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pro_con2 ul li p a{line-height:24px;COLOR: #222;}

/*热门关键词*/
.keyPro{height:50px; line-height:50px;}
.keyPro strong{float:left; margin-right:10px; font-size:12px;}
.keyPro ul{float:left;}
.keyPro ul li{float:left; margin-right:20px;}

/*轮播图*/
.banner{width:100%; height:392px; margin:0px auto; overflow:hidden; text-align:center;}
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:100%; height:400px; margin:0 auto; background:#fff; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{cursor:pointer; width:45px; height:45px;  position:absolute; top:200px; left:25px; z-index:10; background:url(../images/prevBtn.png) no-repeat;}
#playBox .next{cursor:pointer; width:45px; height:45px; position:absolute; top:200px; right:25px; z-index:10; background:url(../images/nextBtn.png) no-repeat;}
#playBox .smalltitle {width:100%; height:10px; position:absolute; bottom:20px; z-index:10; text-align:center;}
#playBox .smalltitle ul{margin:0 auto; width:150px;}
#playBox .smalltitle ul li{cursor:pointer; margin:0 5px; width:30px; height:7px; color:#fff; background-color:#fff; float:left; overflow:hidden; *display:inline; *zoom:1;}
#playBox .smalltitle .thistitle{color:#0360e5; background-color:#0360e5;}

/*主要内容区*/
.title01{height:83px; line-height:83px; background:url(../images/list_title.jpg) no-repeat; color:#fff;}
.title01 h3{font-size:20px; color:#fff; line-height:30px; padding-left:20px;}
.title01 h3 i{float:left; font-size:60px; line-height:83px; margin-right:5px; font-weight:normal;}
.title01 h3 strong{float:left; font-size:20px; line-height:30px; margin-top:20px;}
.title01 h3 span{display:block; font-size:13px; color:#fff; line-height:20px; font-weight:normal;}
.list{width:254px; background:#f9f9f9;}
.list ul{width:250px; padding:2px 2px 0; border:1px solid #e8e8e8;}
.list h2{width:174px; height:40px; line-height:40px; padding:0 15px 0 35px; overflow:hidden; font-size:14px; background:url(../images/li.png) no-repeat; margin-bottom:12px;}
.list h2 a:hover{text-decoration:underline;}
.list ul li{float:left;text-align:left; margin-left:2px; line-height:28px; width:auto;padding-left:2px;}
.list ul li a{font-size:12px; color:#666;}
.list ul li a:hover{font-size:12px;color:#F00;}

.title02{height:60px; line-height:60px; border-bottom:1px solid #99ccff;}
.title02 h3{float:left; height:58px;  border-bottom:3px solid #006bff;}
.title02 h3 i{float:left; font-size:38px; line-height:60px; color:#0066ff; margin-right:5px;}
.title02 h3 strong{float:left; font-size:16px; line-height:20px; margin-top:10px;}
.title02 h3 strong span{display:block; font-size:14px; color:#666; line-height:20px; font-weight:normal;}
.title02 .more{float:right; font-size:14px;}
.hotPro{width:916px; overflow:hidden;}
.hotPro ul{width:936px; margin-right:-20px;}
.hotPro ul li{width:214px; float:left; margin:20px 20px 0 0;}
.hotPro ul li img{display:block; width:202px; height:150px; border:1px solid #ccc; padding:4px;}
.hotPro ul li strong a{display:block; height:20px; line-height:20px; text-align:center; font-size:14px; margin-top:10px;}

.ys{margin:30px auto; background:#f0f0f0 url(../images/ys_title.jpg) no-repeat; padding-top:145px;}
.ysCon{width:1030px; padding:60px 85px;}
.ysCon li{height:300px; margin-bottom:60px;}
.ysImg{display:block; width:400px; height:300px;}
.ysTxt{width:540px;}
.ysTxt dl{margin-bottom:20px;}
.ysTxtTit{height:67px; padding-left:85px;}
.ysTxtTit h4{font-size:28px; line-height:36px; color:#006cff; padding-top:5px;}
.ysTxtTit strong{font-size:16px; line-height:20px; color:#999;}
.ysTxtCon{padding:20px 0 0 32px;}
.ysTxtCon p{font-size:14px; line-height:20px; background:url(../images/icon01.png) no-repeat left center; padding-left:12px; margin-bottom:15px;}
.ys01{background:url(../images/num01.png) no-repeat left top;}
.ys02{background:url(../images/num02.png) no-repeat left top;}
.ys03{background:url(../images/num03.png) no-repeat left top;}
.ys04{background:url(../images/num04.png) no-repeat left top;}

.title03{height:40px; background:url(../images/case_title.png) no-repeat center center;}
.title03 h3{width:200px; height:40px; line-height:40px; font-size:24px; background-color:#6699ff; color:#fff; text-align:center; margin:0 auto;}
.case{padding-bottom:16px; background:url(../images/case_bottom.jpg) no-repeat bottom center;}
.caseList{position:relative; height:270px; margin-top:30px;}
#scrollCon{width:1200px; position:absolute; left:0px; top:0px; overflow:hidden;}
.caseList li{float:left; width:280px; margin-right:20px;}
.caseList li img{width:270px; height:200px; padding:4px; border:1px solid #ccc;}
.caseList li p{height:30px; line-height:30px; text-align:center; font-size:14px;}
.leftBtn{}
.rightBtn{}

.ad{width:770px; height:90px; overflow:hidden; margin:30px auto;}
.ad h3{float:left; font-size:52px; line-height:60px; color:#006dfb; margin-bottom:10px;}
.ad h3 span{display:block; font-size:19px; line-height:20px; color:#999; font-weight:normal; font-style:italic; font-family:Arial;}
.ad h4{float:right; font-size:30px; color:#5c5b5b;}
.ad h4 strong i{font-size:48px; line-height:56px;}
.yellow{color:#ff9900;}
.ad h4 span{display:block; font-size:18px; line-height:30px;}

.about{width:790px; overflow:hidden;}
.aboutTxt{margin:15px 0; font-size:14px; height:250px;}
.aboutTxt img{width:340px; height:250px; margin-right:20px; float:left;}
.aboutTxt p a{color:#cc0000;}
.recomPro{width:380px;}
.recomPro .recomProCon{width:380px; height:260px; overflow:hidden; margin:10px auto;}
.recomProCon img{width:380px; height:260px; overflow:hidden;}

.news{width:400px; overflow:hidden; margin-right:30px;}
.newsList{padding:20px 0;}
.newsList li{height:34px; line-height:34px; background:url(../images/icon02.jpg) no-repeat left center; vertical-align:middle; font-size:14px; border-bottom:1px dotted #ccc;}
.newsList li a{float:left; margin-left:15px; display:inline;}
.newsList li span{float:right;}
.indexContact{width:340px; overflow:hidden;}
.indexContact .contactTxt{padding:20px; line-height:30px; font-size:14px;}

.flink h3{height:30px; line-height:30px; background:url(../images/line.png) repeat-x center center;}
.flink h3 span{display:block; width:80px; background:#fff url(../images/link.jpg) no-repeat left center; padding-left:80px; font-size:14px;}
.flinkCon{padding:10px 0;}
.flink a{margin:0 5px;}

.footer{padding:30px 0; text-align:center; line-height:30px; background:#006cff; color:#fff; font-size:14px;}
.footer a, .footer a:hover{color:#fff;}
.product_con1_t{height:28px;overflow:hidden;margin:10px 0 0 10px;font-weight:bold;padding:0 10px;color:#fff;line-height:28px; background:#f4f5f7 url(../images/powr_tit.jpg) no-repeat;}
.product_con1_t a{ float:right;line-height:28px;color:#666;}

/*单页*/
.sidebar,
.sideContact{width:254px;}
.sideContact{width:254px;}
.sideTit{height:46px; line-height:46px; background:#006cff;}
.sideTit h3{font-size:16px; text-indent:25px; color:#fff;}
.sideContact .contactTxt{padding:10px 20px; font-size:14px; line-height:30px; border:1px solid #ccc;}
.phone{padding-left:40px; background:url(../images/tel.jpg) no-repeat left center;}
.phone span{display:block; line-height:20px; font-size:14px; font-weight:bold;}
.phone strong{display:block; line-height:22px; font-size:16px; color:#006cff;}
.main{width:914px; overflow:hidden; border:1px solid #ccc;}
.mainCon{width:874px; font-size:14px; line-height:30px; padding:20px;}
.title04{width:874px; height:60px; line-height:60px; margin:0 auto; border-bottom:1px solid #99ccff;}
.title04 h3{float:left; font-size:18px; padding:0 10px; height:58px;  border-bottom:3px solid #006bff;}
.title04 p{float:right; font-size:14px;}

/*文章列表页*/
.mainNewsList{}
.mainNewsList li{height:35px; line-height:35px; overflow:hidden; background:url(../images/icon02.jpg) no-repeat left center; vertical-align:middle; border-bottom:1px dotted #ccc;}
.mainNewsList li a{float:left; margin-left:13px; display:inline;}
.mainNewsList li span{float:right;}


/*产品列表页*/
.mainCon01{padding-bottom:20px;}
.mainProList{width:914px; overflow:hidden;}
.mainProList li{
	width:278px;
	float:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
}
.mainProList li img{display:block; width:268px; height:190px; border:1px solid #ccc; padding:4px;}
.mainProList strong a{display:block; height:20px; line-height:20px; text-align:center; font-size:14px; font-weight:normal; margin-top:10px;}

/*产品内容页*/
.mainConTit{height:30px; line-height:30px; text-align:center; font-size:18px; margin-bottom:10px;}
.mainConTit02{text-align:left;}
.mainConAuthor{height:30px; line-height:30px; margin-bottom:20px;  text-align:center; border-bottom:1px dashed #ccc;}
.mainConAuthor span{margin:0 10px;}
.mainPic{font-size:14px; margin-bottom:20px;}
.image{width:302px; height:223px; overflow:hidden; margin-right:20px;}
.image img{width:300px; height:220px; border:1px solid #999;}
.article{margin:20px auto; height:30px; line-height:30px; border-bottom:2px solid #c1271b;}
.article h3{width:85px; height:30px; background-color:#c1271b; color:#fff; text-align:center; margin-left:5px;}
.content{font-size:14px;}
.pagination{margin-top:20px; height:50px; line-height:50px; padding:0 15px;  border-top:1px dashed #ccc;}
.xgwz{}
.xgwz h3,
.xgcp h3{height:35px; line-height:35px; font-size:16px; border-bottom:1px solid #ccc;}
.xgwz ul{padding:10px 0; overflow:hidden;}
.xgwz ul li{width:48%; height:35px; line-height:35px; float:left; margin-right:2%; border-bottom:1px dashed #ccc; background:url(../images/icon01.png) no-repeat left center; vertical-align:middle; overflow:hidden;}
.xgwz ul li a{float:left; margin-left:13px; display:inline;}
.xgwz ul li span{float:right;}
.xgcp{}
.xgcp ul{width:894px; margin-right:-15px; overflow:hidden;}
.xgcp li{width:203px; float:left; margin:20px 20px 0 0;}
.xgcp li img{display:block; width:201px; height:150px; border:1px solid #ccc;}
.xgcp strong a{display:block; height:20px; line-height:20px; text-align:center; font-size:14px; font-weight:normal; margin-top:10px;}

/*分页*/
.page{ font-family:Arial, Helvetica, sans-serif; line-height: normal; font-size: 14px; float:left; width:500px; }
.page a,.page span{display:block;color:#18A4FD;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} /* SPAN和链接 */
.page a:hover, .page a.current{color:#F44;border:1px solid #F44} /* 当前链接有激活时 */
.page input{padding:0px;color:#18A4FD;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px} 
